GRUB-MENULST2CFG(1)

NAMN
grub-menulst2cfg — transformera en gammal menu.lst till grub.cfg

SYNOPSIS
grub-menulst2cfg [INFIL [UTFIL]]

BESKRIVNING

SE ÄVEN
grub-mkconfig(8)

Den fullständiga dokumentationen för grub-menulst2cfg underhålls som en Texinfo-manual. Om programmen info och grub-menulst2cfg är ordentligt installerade på ditt system, bör kommandot

    info grub-menulst2cfg

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.